# Generated by Django 3.1.2 on 2020-10-17 00:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kuliah', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='ruang',
            field=models.CharField(default='-', max_length=100),
            preserve_default=False,
        ),
    ]
